Subject: Re: EMLPlayer1.2
From: tom duncan <[email-masked]>
To: [email-masked] (Paul Reece)
Cc: [email-masked]
Date: Mon, 4 Jul 1994 11:13:17 +1000 (EST)

> 
> On Fri, 1 Jul 1994, Richard Wiffen wrote:
> 
> > NICE!!!  I want those libs!!!  :)
> > 
> > Much better than the crappy routines which come with Blitz.
> 
> Thankyou.. :)
>  
> > Only problem I had was that, after playing a number of modules, Workbench
> > would tell me I had about 1.5M free, but I kept getting Recoverable Alerts.
> > When I checked with 'avail', it told me the largest block size was about
> > 20-30 k!  It looks like the EML libs are fragmenting my memory!
> > (BTW, I'm using a 1200 with HD, no fastmem).
> > 
> > BTW, could someone in Oz tell me an address for Ratbyte Software?  I was told
> > that's where to send my registration card.  I need my new BUM!  :)
> > (And do I need to send money with it?)
> 
> I can't remember the address off hand, but I have it..  I'll send it to you
> tomorrow...

here tis.
	Ratbyte Software
	c/o  Roy Hurley
	Box 1420
	Woolongong
	N.S.W. 2500
	Aust

BTW I need to do o ROL in blitz
How do I use the assembler registers to do a ROL of 4 bits on a byte.

ta
Tom Duncan
[email-masked]

> 
> I've also had the problem you stated above..  Looks like a bug in Blitz
> though because I'm allocating memory with the blitz routines...  I get those
> awful alerts ALL of the time..
> 
>  - Paul
> 
> ----------------------------------------------------------------------------
> Paul Reece, Student & Network Assistant                               \\\///
> Claremont College - Tasmania, Australia                               d oo b   
>                                                                       | __ |
> [email-masked], [email-masked]    \__/
> ----------------------------------------------------------------------------
> The opinions expressed herein are my own and not those of Claremont College!
> ----------------------------------------------------------------------------
> 
>